symbolTable_t(3)

NAME
symbolTable_t -

SYNOPSIS

  Data Fields
short poolSize
char ** stringList
short * classRef
short * typeRef

FIELD DOCUMENTATION

  short* symbolTable_t::classRef

Definition at line 79 of file javadeps.c.

Referenced by dumpRequires, freeSymbolTable, and genSymbolTable.

  short symbolTable_t::poolSize

Definition at line 77 of file javadeps.c.

Referenced by dumpRequires, freeSymbolTable, and genSymbolTable.

  char** symbolTable_t::stringList

Definition at line 78 of file javadeps.c.

Referenced by dumpRequires, findClassName, freeSymbolTable, and genSymbolTable.

  short* symbolTable_t::typeRef

Definition at line 80 of file javadeps.c.

Referenced by dumpRequires, freeSymbolTable, and genSymbolTable.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.